@charset "UTF-8";
/*-- introduction --*/
.mas-servicios,.news{
	padding:4em 0;
}
.mas-servicios{
	margin-top:-2em;
}

..agileits-mas-servicios-grids,.wthree-news-grids {
    margin: 4em 0 0 0;
}


.mas-servicios {
	padding:80px 0;
	background-color:#CC6;
}


/*-- mas-servicios --*/
.contact{
	background-color:#CC6;
    
}
.mas-servicios-heading h3{
	font-size:40px;
	font-weight:bold;
	color:#00568B;
	padding:55px 0 20px;
	font-family: 'Fjalla One', sans-serif;
}
.mas-servicios-border{
	background: #FFFFFF;
}
.mas-servicios-grids1 {
	margin-top: 4em;
}
/*-- Effect 1--*/
.mas-servicios-grid-left span{
	font-size: 2em;
    color: #caaf48;
    display: inline-block;
    border-radius: 50%;
    text-decoration: none;
    z-index: 1;
    padding: 1em;
}
.mas-servicios-grid-left span:after {
  pointer-events: none;
  position: absolute;
  width: 100%;
  height: 100%;
  border-radius: 50%;
  content: '';
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box;
}
.effect-1 {
    background: #ffffff;
    -webkit-transition: background 0.5s, color 0.2s;
    -moz-transition: background 0.5s, color 0.2s;
    transition: background 0.5s, color 0.2s;
}
.effect-1:after {
    top: -7px;
    left: -7px;
    padding: 7px;
    box-shadow: 0 0 0 2px #caaf48;
    -webkit-transition: -webkit-transform 0.5s, opacity 0.2s;
    -webkit-transform: scale(0.8);
    -moz-transition: -moz-transform 0.5s, opacity 0.2s;
    -moz-transform: scale(0.8);
    -ms-transform: scale(0.8);
    transition: transform 0.5s, opacity 0.2s;
    transform: scale(0.8);
    opacity: 0;
}
.mas-servicios-grid:hover span{
	background: #ff4000;
    color: #fff !important;
}
.mas-servicios-grid:hover span:after {
  -webkit-transform: scale(1);
  -moz-transform: scale(1);
  -ms-transform: scale(1);
  transform: scale(1);
  opacity: 1;
}
/*--//Effect 1--*/
.mas-servicios-grid-right h4 {
	font-size: 1em;
    margin: 0 0 .5em;
    color: #000;
    text-transform: uppercase;
    font-weight: 600;
    letter-spacing: 1px;
}
.mas-servicios-grid-right:hover h4 {
	font-size: 1em;
    margin: 0 0 .5em;
    color: #caaf48;
    text-transform: uppercase;
    font-weight: 600;
    letter-spacing: 1px;
}
.mas-servicios-grid-right p{
    margin: 0;
    font-size: .9em;
    color: #000;
    line-height: 1.8em;
}
.mas-servicios-grid-left {
    text-align: right;
    padding-right: 2em;
}
/*-- //mas-servicios --*/






/*-- EFECTO ONDA --*/

.hi-icon {
	display: inline-block;
    cursor: pointer;
    width: 80px;
    height: 80px;
    border-radius: 50%;
    text-align: center;
    position: relative;
    z-index: 1;
    color: #fff;
	background-color:#fff;
    border: 3px solid #fff;
    line-height: 4.5em;
}
.hi-icon:after {
	position: absolute;
	width: 100%;
	height: 100%;
	border-radius: 50%;
	content: '';
	background-color:#caaf48;
	-webkit-box-sizing: content-box; 
	-moz-box-sizing: content-box; 
	box-sizing: content-box;
}
.hi-icon:before {
	font-size: 25px;
	display: block;
}
/* Effect 8 */
.hi-icon {
	-webkit-transition: -webkit-transform ease-out 0.1s, background 0.2s;
	-moz-transition: -moz-transform ease-out 0.1s, background 0.2s;
	transition: transform ease-out 0.1s, background 0.2s;
}
.hi-icon:after {
	top: 0;
	left: 0;
	padding: 0;
	z-index: -1;
	box-shadow: 0 0 0 2px rgba(255,255,255,0.1);
	opacity: 0;
	-webkit-transform: scale(0.9);
	-moz-transform: scale(0.9);
	-ms-transform: scale(0.9);
	transform: scale(0.9);
}
.hi-icon:hover {
	background: rgba(202,175,72,1.0);
	-webkit-transform: scale(0.93);
	-moz-transform: scale(0.93);
	-ms-transform: scale(0.93);
	transform: scale(0.93);
	color:#caaf48;
	  text-decoration: none;
}
.hi-icon:hover:after {
	-webkit-animation: sonarEffect 1.3s ease-out 75ms;
	-moz-animation: sonarEffect 1.3s ease-out 75ms;
	animation: sonarEffect 1.3s ease-out 75ms;
}
@-webkit-keyframes sonarEffect {
	0% {
		opacity: 0.3;
	}
	40% {
		opacity: 0.5;
		box-shadow: 0 0 0 2px rgba(255,255,255,0.1), 0 0 10px 10px #caaf48, 0 0 0 10px rgba(255,255,255,0.5);
	}
	100% {
		box-shadow: 0 0 0 2px rgba(255,255,255,0.1), 0 0 10px 10px #caaf48, 0 0 0 10px rgba(255,255,255,0.5);
		-webkit-transform: scale(1.5);
		opacity: 0;
	}
}
@-moz-keyframes sonarEffect {
	0% {
		opacity: 0.3;
	}
	40% {
		opacity: 0.5;
		box-shadow: 0 0 0 2px rgba(255,255,255,0.1), 0 0 10px 10px #caaf48, 0 0 0 10px rgba(255,255,255,0.5);
	}
	100% {
		box-shadow: 0 0 0 2px rgba(255,255,255,0.1), 0 0 10px 10px #caaf48, 0 0 0 10px rgba(255,255,255,0.5);
		-moz-transform: scale(1.5);
		opacity: 0;
	}
}
@keyframes sonarEffect {
	0% {
		opacity: 0.3;
	}
	40% {
		opacity: 0.5;
		box-shadow: 0 0 0 2px rgba(255,255,255,0.1), 0 0 10px 10px #caaf48, 0 0 0 10px rgba(255,255,255,0.5);
	}
	100% {
		box-shadow: 0 0 0 2px rgba(255,255,255,0.1), 0 0 10px 10px #caaf48, 0 0 0 10px rgba(255,255,255,0.5);
		transform: scale(1.5);
		opacity: 0;
	}
}
/*-- //feature-grids --*/
/*-- //EFECTO ONDA --*/







/*-- Testimonials--*/
.testimonials{
	background:url('../images/testimonialsbg.jpg') no-repeat 0px 0px;
	background-size:cover;
	color:#fff;
	padding:50px 0px;
}
.testimonials h3{
	font-size:40px;
	font-weight:bold;
	color:#212121;
	padding:55px 0 20px;
	font-family: 'Fjalla One', sans-serif;
	text-align:center;
}
.testimonials h4{
	color:#fff;
	font-size:18px;
	margin-bottom:15px;
}
.testimonials p{
	font-size:20px;
	color:#1A2C4D;
	line-height:28px;
	width:100%;
	margin:0 auto;
	
}
i.fa.fa-quote-right {
	margin-top:10px;
	margin-left:15px;
}
i.fa.fa-quote-left {
	margin-top:10px;
	margin-right:15px;
}
.testimonials h5 {
    text-align: center;
	color:#0D3E6F;
	font-size:18px;
	margin-top:20px;
}
.testimonials h6 {
    text-align: center;
	color:#1A2C4D;
	font-size:16px;
	margin-top:10px;
}
i.fa.fa-arrow-left,i.fa.fa-arrow-right {
    font-size: 50px;
	color:#787878;
	margin-top: 0px;
	background-color:none;
}
.carousel-control.left {
	background:none;
     background-repeat: none;
}
.carousel-control.right {
	background:none;
     background-repeat: none;
}
.row {
    margin-right:0;
    margin-left: 0;
}
/*-- //Testimonials--*/






/*-- contact --*/

